component: LuxVox
metric: zoox::diag::EmptyMetric
namespace: zoox::human_interaction
faults:
  - id: 0
    name: RESERVED
    severity: WARNING
    description:
  - id: 1
    name: VOX_FAULT
    severity: WARNING
    description: "VOX reporting an internal issue. Report condition if seen regularly."
  - id: 2
    name: VOX_WARNING
    severity: WARNING
    description: "VOX reporting an internal issue. Report condition if seen regularly."
  - id: 3
    name: VOX_STALE
    severity: WARNING
    description: "VOX missing from bus. Check hardware connections and report if seen regularly."
  - id: 4
    name: LUX_STALE
    severity: WARNING
    description: "LUX missing from bus. Check hardware connections and report if seen regularly."
  - id: 5
    name: LUX_HALO_FAULT
    severity: WARNING
    description: "LUX reporting an internal issue. Report condition if seen regularly."
  - id: 6
    name: LUX_HALO_WARNING
    severity: WARNING
    description: "LUX reporting an internal issue. Report condition if seen regularly."
